GET /providers/custom/face06/session-token
Endpoint
GET /providers/custom/face06/session-token
biometrid-app: YOUR_APP_ID
biometrid-credential: YOUR_CREDENTIAL_ID
Content-Type: application/json
cURL Example
curl -X GET "https://api.uat.biometrid.com/providers/custom/face06/session-token" \
-H "biometrid-app: YOUR_APP_ID" \
-H "biometrid-credential: YOUR_CREDENTIAL_ID" \
-H "Content-Type: application/json"
Response (200)
{
"data": {
"token": "string",
"userId": "string",
"baseUrl": "string"
},
"meta": {
"message": "Successful got provider response session token",
"code": "BIOIPCTS001"
},
"status": true
}
Response (403)
{
"data": {},
"meta": {
"message": "Process finished",
"code": "BIOPMSCE002"
},
"status": false
}
Response (404)
{
"data": {},
"meta": {
"message": "App not found",
"code": "BIOAPPSE005"
},
"status": false
}
Response (409)
{
"data": {},
"meta": {
"message": "Flow not active",
"code": "BIOACASE006"
},
"status": false
}